ansible_facts:
  ansible_all_ipv4_addresses:
  - 10.128.0.106
  ansible_all_ipv6_addresses:
  - 2a13:1a81:8000:3124:f816:3eff:fe21:5d0e
  - fe80::f816:3eff:fe21:5d0e
  ansible_apparmor:
    status: enabled
  ansible_architecture: x86_64
  ansible_bios_date: 04/01/2014
  ansible_bios_vendor: SeaBIOS
  ansible_bios_version: 1.15.0-1
  ansible_board_asset_tag: NA
  ansible_board_name: NA
  ansible_board_serial: NA
  ansible_board_vendor: NA
  ansible_board_version: NA
  ansible_chassis_asset_tag: NA
  ansible_chassis_serial: NA
  ansible_chassis_vendor: QEMU
  ansible_chassis_version: pc-i440fx-6.2
  ansible_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.8.0-79-generic
    console: ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_date_time:
    date: '2025-09-10'
    day: '10'
    epoch: '1757500769'
    epoch_int: '1757500769'
    hour: '10'
    iso8601: '2025-09-10T10:39:29Z'
    iso8601_basic: 20250910T103929148813
    iso8601_basic_short: 20250910T103929
    iso8601_micro: '2025-09-10T10:39:29.148813Z'
    minute: '39'
    month: 09
    second: '29'
    time: '10:39:29'
    tz: UTC
    tz_dst: UTC
    tz_offset: '+0000'
    weekday: Wednesday
    weekday_number: '3'
    weeknumber: '36'
    year: '2025'
  ansible_default_ipv4:
    address: 10.128.0.106
    alias: ens3
    broadcast: 10.128.0.111
    gateway: 10.128.0.97
    interface: ens3
    macaddress: fa:16:3e:21:5d:0e
    mtu: 1500
    netmask: 255.255.255.240
    network: 10.128.0.96
    prefix: '28'
    type: ether
  ansible_default_ipv6:
    address: 2a13:1a81:8000:3124:f816:3eff:fe21:5d0e
    gateway: fe80::f816:3eff:fe92:ad10
    interface: ens3
    macaddress: fa:16:3e:21:5d:0e
    mtu: 1500
    prefix: '64'
    scope: global
    type: ether
  ansible_device_links:
    ids: {}
    labels:
      vda1:
      - cloudimg-rootfs
    masters: {}
    uuids:
      vda1:
      - ee52893c-7be5-482f-a4a8-7417e1f712b0
  ansible_devices:
    loop0:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop1:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop2:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop3:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop4:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop5:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop6:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop7:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    vda:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions:
        vda1:
          holders: []
          links:
            ids: []
            labels:
            - cloudimg-rootfs
            masters: []
            uuids:
            - ee52893c-7be5-482f-a4a8-7417e1f712b0
          sectors: '20969439'
          sectorsize: 512
          size: 10.00 GB
          start: '2048'
          uuid: ee52893c-7be5-482f-a4a8-7417e1f712b0
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '20971520'
      sectorsize: '512'
      size: 10.00 GB
      support_discard: '512'
      vendor: '0x1af4'
      virtual: 1
  ansible_distribution: Ubuntu
  ansible_distribution_file_parsed: true
  ansible_distribution_file_path: /etc/os-release
  ansible_distribution_file_variety: Debian
  ansible_distribution_major_version: '24'
  ansible_distribution_release: noble
  ansible_distribution_version: '24.04'
  ansible_dns:
    nameservers:
    - 127.0.0.53
    options:
      edns0: true
      trust-ad: true
    search:
    - a.customers.regiocloud.tech
  ansible_domain: ''
  ansible_effective_group_id: 1000
  ansible_effective_user_id: 1000
  ansible_ens3:
    active: true
    device: ens3
    ipv4:
      address: 10.128.0.106
      broadcast: 10.128.0.111
      netmask: 255.255.255.240
      network: 10.128.0.96
      prefix: '28'
    ipv6:
    - address: 2a13:1a81:8000:3124:f816:3eff:fe21:5d0e
      prefix: '64'
      scope: global
    - address: fe80::f816:3eff:fe21:5d0e
      prefix: '64'
      scope: link
    macaddress: fa:16:3e:21:5d:0e
    mtu: 1500
    pciid: virtio1
    promisc: false
    speed: -1
    type: ether
  ansible_env:
    DBUS_SESSION_BUS_ADDRESS: unix:path=/run/user/1000/bus
    HOME: /home/zuul
    LANG: C.UTF-8
    LC_ALL: C.UTF-8
    LOGNAME: zuul
    PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin
    PWD: /home/zuul
    SHELL: /bin/bash
    SHLVL: '0'
    SSH_CLIENT: 2a13:1a81:8000:2::38d 57688 22
    SSH_CONNECTION: 2a13:1a81:8000:2::38d 57688 2a13:1a81:8000:3124:f816:3eff:fe21:5d0e
      22
    USER: zuul
    XDG_RUNTIME_DIR: /run/user/1000
    XDG_SESSION_CLASS: user
    XDG_SESSION_ID: '1'
    XDG_SESSION_TYPE: tty
    _: /bin/sh
  ansible_fibre_channel_wwn: []
  ansible_fips: false
  ansible_form_factor: Other
  ansible_fqdn: ubuntu
  ansible_hostname: ubuntu
  ansible_hostnqn: ''
  ansible_interfaces:
  - ens3
  - lo
  ansible_is_chroot: false
  ansible_iscsi_iqn: ''
  ansible_kernel: 6.8.0-79-generic
  ansible_kernel_version: '#79-Ubuntu SMP PREEMPT_DYNAMIC Tue Aug 12 14:42:46 UTC
    2025'
  ansible_lo:
    active: true
    device: lo
    ipv4:
      address: 127.0.0.1
      broadcast: ''
      netmask: 255.0.0.0
      network: 127.0.0.0
      prefix: '8'
    ipv6:
    - address: ::1
      prefix: '128'
      scope: host
    mtu: 65536
    promisc: false
    type: loopback
  ansible_loadavg:
    15m: 0.0029296875
    1m: 0.05126953125
    5m: 0.01416015625
  ansible_local: {}
  ansible_locally_reachable_ips:
    ipv4:
    - 10.128.0.106
    - 127.0.0.0/8
    - 127.0.0.1
    ipv6:
    - ::1
    - 2a13:1a81:8000:3124:f816:3eff:fe21:5d0e
    - fe80::f816:3eff:fe21:5d0e
  ansible_lsb:
    codename: noble
    description: Ubuntu 24.04.3 LTS
    id: Ubuntu
    major_release: '24'
    release: '24.04'
  ansible_lvm: N/A
  ansible_machine: x86_64
  ansible_machine_id: e7dababd389043c6b227e4c64d0a9a1e
  ansible_memfree_mb: 3644
  ansible_memory_mb:
    nocache:
      free: 3748
      used: 167
    real:
      free: 3644
      total: 3915
      used: 271
    swap:
      cached: 0
      free: 0
      total: 0
      used: 0
  ansible_memtotal_mb: 3915
  ansible_mounts:
  - block_available: 1874038
    block_size: 4096
    block_total: 2437410
    block_used: 563372
    device: /dev/vda1
    fstype: ext4
    inode_available: 2576061
    inode_total: 2620160
    inode_used: 44099
    mount: /
    options: rw,relatime
    size_available: 7676059648
    size_total: 9983631360
    uuid: ee52893c-7be5-482f-a4a8-7417e1f712b0
  ansible_nodename: ubuntu
  ansible_os_family: Debian
  ansible_pkg_mgr: apt
  ansible_proc_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.8.0-79-generic
    console:
    - tty0
    - ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_processor:
  - '0'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '1'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  ansible_processor_cores: 1
  ansible_processor_count: 2
  ansible_processor_nproc: 2
  ansible_processor_threads_per_core: 1
  ansible_processor_vcpus: 2
  ansible_product_name: OpenStack Nova
  ansible_product_serial: NA
  ansible_product_uuid: NA
  ansible_product_version: 29.2.1
  ansible_python:
    executable: /usr/bin/python3
    has_sslcontext: true
    type: cpython
    version:
      major: 3
      micro: 3
      minor: 12
      releaselevel: final
      serial: 0
    version_info:
    - 3
    - 12
    - 3
    - final
    - 0
  ansible_python_version: 3.12.3
  ansible_real_group_id: 1000
  ansible_real_user_id: 1000
  ansible_selinux:
    status: disabled
  ansible_selinux_python_present: true
  ansible_service_mgr: systemd
  ansible_ssh_host_key_dsa_public: AAAAB3NzaC1kc3MAAACBAJ4vY0axd8iYOq0KdOLESP/3Uislhg6S8m8agokYS6Nmrf58jm56VG3oMorDTypp0ziG9ps7QGz/MYv8Q+j9+MFigVQvIetIuweAQfEQ2tLi/y5ZVxtlRi8bA4K2mUsQZIJzQZQSZml0osFAfhmUuvtBSRH/4CB0VPA3FNrAAo8fAAAAFQCuuL49LJ55G1QRMoJZiIVAFtMIpQAAAIEAgg/LwlSlDt4j77xiOIK1cEy0chpBgStZ/rIQz2FvnzK6AYB5Qc6EjN3LD7pxI53XC0EZQhZVeceT+dTALu0PTsgLJNDn2syNDeDu1iV5duI8ywWV+Zs/hu6R0UYw7UHHmkLOForxfwfzpeFX5aWBzCKgd4MgLuJcap1SFO8p7T4AAACBAIBFCscfLlEolKJLMeVTTa18zInFJAYkvgJ/u86FQ8v+/edvPHliGeolIXq21xwADOH+1Ui+v46hsm3EfDmVgDHYUUFrkX55v+9AQzNehMAMj6Iq7ACUgxG9+l9gvvqeVoulFoZUTliXQy+EmUuAtuWoCl2ZVEARf+XcGT7zXiEy
  ansible_ssh_host_key_dsa_public_keytype: ssh-dss
  ansible_ssh_host_key_ecdsa_public: AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBArWXNz/AE4YmApmfqVex1fXkwrTmOYnQFYsIopYJ6dGNzZHLeOfuxQ2rXh3V76lzr2at4Kx//cEo4eCNqUzW6w=
  ansible_ssh_host_key_ecdsa_public_keytype: ecdsa-sha2-nistp256
  ansible_ssh_host_key_ed25519_public: AAAAC3NzaC1lZDI1NTE5AAAAIMQ3r0fG+05Vlh91OcWxtrSyznRpNN1jXAVqTvwqB3Cs
  ansible_ssh_host_key_ed25519_public_keytype: ssh-ed25519
  ansible_ssh_host_key_rsa_public: AAAAB3NzaC1yc2EAAAADAQABAAABgQC3jJzr3WHm8Mx0v/Riw06sSNKDfCuF2Bf1Jy8WwOXpFZcvzibv6M3SHkuPJsfJrCXQ5AM9jPIIG/0dL2hJfrfv4FkCEy48aqMBr4z1k2GYyOfLP/dg4pG9HlIcobtwNCPVKrsvgM5SgL7eR3iZ+l0yDq+QLm0v3YvhSW5yiAvPqow+B+o47YMBOkvV9gKkibKpVHV1gf2IvkWyljDzh2agXu788QNKQCQf+Ujdops1D4NSSfxby8EA8R6YKahrcQXji3Dairf1NXkIKVXiJDwmLxxWMC7YND6WaW+/JlF/7ZBIQmrwJFIx4Tivc/udXheJvDEvWrDUNWW5NLsPLiZwAPSmBczGpmce186Vnsej5YnjFHMj1X6vEk9swi0c2ISyZcgmrSJxp1JRYh5p64awLSLvtUySMD76mt+OCfPM6X2pswgINycpdGsm025o5CpxQbgGGfng2IWZc3Vjpe7lMtmPbuSwiwI2Lmt+7iPeQ+3Mp3CAnUzSQ13TjnsQzlU=
  ansible_ssh_host_key_rsa_public_keytype: ssh-rsa
  ansible_swapfree_mb: 0
  ansible_swaptotal_mb: 0
  ansible_system: Linux
  ansible_system_capabilities:
  - ''
  ansible_system_capabilities_enforced: 'True'
  ansible_system_vendor: OpenStack Foundation
  ansible_uptime_seconds: 34
  ansible_user_dir: /home/zuul
  ansible_user_gecos: ''
  ansible_user_gid: 1000
  ansible_user_id: zuul
  ansible_user_shell: /bin/bash
  ansible_user_uid: 1000
  ansible_userspace_architecture: x86_64
  ansible_userspace_bits: '64'
  ansible_virtualization_role: guest
  ansible_virtualization_tech_guest:
  - openstack
  ansible_virtualization_tech_host:
  - kvm
  ansible_virtualization_type: openstack
  gather_subset:
  - all
  module_setup: true
changed: false
failed: false
